<?php
include 'config.php';
include 'func.php';
if (empty($id_session)) {
	header('Location: /');
	exit();
}
head();
ban();
$num = num($_GET['num']);
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'index' WHERE `id` = '".$id_session."'");
####################################################

echo logo ."<img src='style/vesna/logo.gif' alt='.' />".div;
echo katalog;
echo '<big><b>Услуга доступна для операторов РФ!</b></big><br/>';

if(isset($_GET['num']))
{
	$info = mysql_fetch_array(mysql_query("SELECT * FROM `sms_numbers` WHERE `num` = '".$num."'"));
	if(!empty($info['num']))
	{
		echo '<div class="padding">Для того чтобы зачислить <b>'.($info['cash']*3).'</b> монет, необходимо :<br />';
		echo 'Отправить смс на номер <b>'.$num.'</b> с текстом<br />';
		echo '<b>#jamob [пробел] '.$_SESSION['id'].'</b><br />';
                echo 'Символ "<b>#</b>" перед jamob без пробела';
		echo '<br />В течении 1-10 минут вам придет ответное письмо с отчетом!<br />';
		echo '<B>Внимание!</b> Соблюдайте грамотность, слово <b>#jamob</b> пишем с маленькой буквы.<br />';
		echo '<b>Вниманиe абонентам МТС:</b><br />';
		echo '«Стоимость доступа к услугам контент-провайдера устанавливается Вашим оператором. Подробную информацию можно узнать:<br />';
		echo '- в разделе «Услуги по коротким номерам» на сайте www.mts.ru<br /> ';
		echo '- в контактном центре по телефону 8 800 333 0890 (0890 для абонентов МТС)».<br />';
		echo '<b><font size="2"><a href="http://www.a1agregator.ru/main/abonent">Цены на смс</a></b><br />';
		echo '</div><a href="/">На главную</a></div>';
		echo div;
		navig();
		foot();
		exit();
	}
}
echo '<div class="padding"><b>Выбрать количество монет:</b><br />';
$query = mysql_query("SELECT * FROM `sms_numbers` ORDER BY `cash` ASC");
while($info = mysql_fetch_array($query))
{
	echo '<img src="style/vesna/2.png" alt="" /> <b><a href="/pay.php?num='.$info['num'].'">'.($info['cash']*3).'</a></b> Монет<br/>';
}

echo '</div></div><div class="katalog">
<img src="style/vesna/2.png" alt="" /> Вопрос с пополнением? Спрашивай у Администратора сайта [pulsar] <a href="http://jamob.ru/mail.php?id=9"> Спросить</a>
<br/><img src="style/vesna/2.png" alt="" /><a href="/tech"> Поддержка</a> [Email]</div>';
echo div;
navig();
foot();
exit();
?>